object:focus {
    outline: none;
}

/* HTML Countdown
 */

.htmlCountdownBg {
    position: relative;
    max-width: 1224px;
    min-width: 304px;
    height: 58px;
    color: #fff;
    font-family: 'OmegaCT-webfont', Arial, Helveltica, sans-serif;
    cursor: pointer;
    overflow: hidden;
}

.htmlCountdownBg .container {
    height: 100%;
    margin: 0 auto;
    position: relative;
    display: block;
    text-align: center;
}

.htmlCountdownBg .cd-countdown,
.htmlCountdownBg .cd-realtime {
    display: block;
    position: relative;
    height: 100%;
    visibility: hidden;
}

.cd-countdown-inner {
    display: inline-block;
}

.clock-inner {
    display: inline-block;
}

.htmlCountdownBg.white .cd-logo {
    width: 94px;
    height: 54px;
    margin-top: 2px;
    position: relative;
    float: left;
}
.htmlCountdownBg.white .cd-logo-inner {
    width: 100%;
    height: 54px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100% auto;
}

.htmlCountdownBg.white.KR .cd-logo-inner { background-size: 95% auto; }
.htmlCountdownBg.white.HD .cd-logo-inner { background-size: 90% auto; }

.htmlCountdownBg.white.EN .cd-logo-inner {
    background-image: url(../img/logo_white_EN.png);
}

.htmlCountdownBg.white.FR .cd-logo-inner {
    background-image: url(../img/logo_white_FR.png);
}

.htmlCountdownBg.white.CN .cd-logo-inner {
    background-image: url(../img/logo_white_CN.png);
}

.htmlCountdownBg.white.ES .cd-logo-inner {
    background-image: url(../img/logo_white_EN.png);
}

.htmlCountdownBg.white.HD .cd-logo-inner {
    background-image: url(../img/logo_white_HD.png);
}

.htmlCountdownBg.white.JP .cd-logo-inner {
    background-image: url(../img/logo_white_JP.png);
}

.htmlCountdownBg.white.KR .cd-logo-inner {
    background-image: url(../img/logo_white_KR.png);
}

/*countdown*/

.htmlCountdownBg .cd-clocks {
    position: relative;
    margin-top: 3px;
    white-space: nowrap;
    padding-right: 57px;
    float: left;
}

.htmlCountdownBg.FR .cd-clocks {
    padding-right: 50px;
}

.htmlCountdownBg .cd-clocks .cd-clocks-item {
    position: relative;
    color: #ffffff;
    height: 52px;
    overflow: hidden;
    display: inline;
    margin-right: 7px;
    box-sizing: border-box;
    float: left;
}

.htmlCountdownBg .cd-clocks .cd-clocks-item:last-child {
    margin-right: 0;
}

.htmlCountdownBg .cd-clocks-countdown .cd-clocks-item {
    width: 74px;
    min-width: 74px;
}

.htmlCountdownBg .cd-clocks .cd-clocks-item>div {
    background-color: #b32e3c;
    position: relative;
    width: 100%;
    height: 52px;
    padding-top: 7px;
}

.htmlCountdownBg .cd-clocks .cd-clocks-item>div div {
    font-size: 13px;
    line-height: 13px;
    height: 22px;
    position: relative;
    text-align: center;
    font-family: 'OmegaCT-webfont', Arial, Helveltica, sans-serif;
}

.htmlCountdownBg .cd-clocks .cd-clocks-item .cd-values {
    font-size: 22px;
    line-height: 22px;
}

.htmlCountdownBg .cd-clocks .cd-clocks-item .cd-labels {
    padding-top: 4px;
}

.htmlCountdownBg .cd-countdown .cd-clocks .cd-clocks-item:last-child {
    margin-right: 0
}

.htmlCountdownBg .w-cd-copy {
    position: relative;
    padding-right: 57px;
    float: left;
}

.htmlCountdownBg.FR .w-cd-copy {
    padding-right: 50px;
}

.htmlCountdownBg .cd-copy {
    font-size: 21px;
    line-height: 25px;
    text-align: center;
    color: #999999;
    text-transform: uppercase;
    position: relative;
    display: table-cell;
    height: 58px;
    vertical-align: middle;
    white-space: initial;
}

.htmlCountdownBg.white .cd-copy {
    color: #777777;
}

.htmlCountdownBg.white .cd-copy.black {
    color: #777777
}

.htmlCountdownBg.white .cd-copy .gray {
    color: #777777
}

.htmlCountdownBg .cd-copy sup {
    font-size: 10px;
    vertical-align: baseline;
    position: relative;
    top: -0.3em;
    left: -0.2em;
}

.htmlCountdownBg .cd-real-copy sup {
    font-size: 11px;
    vertical-align: baseline;
    position: relative;
    top: -0.5em;
    left: -0.0em;
}

.cufonJa {
    font-size: 20px !important;
    line-height: 1.3em !important;

}

/*real*/
.htmlCountdownBg .cd-realtime {
    position: relative;
}

.htmlCountdownBg .cd-real-values {
    font-size: 48px;
    line-height: 48px;
}

.htmlCountdownBg .cd-clocks .cd-clocks-item div.cd-real-values {
    background-color: #ffffff;
    color: #b32e3c;
    padding-top: 2px
}


/* ie6 png alpha lack */
.nvda-all {
    width: 100%;
    left: 0;
}
.nvda-text {
    height: 58px;
    position: absolute;
    top: 0;
    cursor: pointer;
    z-index: 99;
    display: block;
}

.nvda-text img {
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: transparent;
    top: 0;
    left: 0;
    border: none;
}

.nvda-realtime {
    display: none;
}

#border {
    width: 100%;
    height: 100%;
    position: absolute;
    background-color: rgba(0, 0, 0, 0);
    border: 1px solid #000;
    position: absolute;
    box-sizing: border-box;
    pointer-events: none;
    top: 0;
    left: 0
}

br.showmob {
    display: none;
}

@media screen and (min-width: 1260px) {
    .htmlCountdownBg {
        width: 1224px
    }
}

@media screen and (min-width: 992px) and (max-width: 1259px) {
    .htmlCountdownBg {
        width: 944px;
    }

    .htmlCountdownBg .container {
        min-width: inherit;
    }

    .htmlCountdownBg .cd-realtime .cd-clocks,
    .htmlCountdownBg .cd-realtime .w-cd-copy {
         padding-right: 30px;
    }

    .htmlCountdownBg.ES .cd-countdown .w-cd-copy,
    .htmlCountdownBg.ES .cd-countdown .cd-clocks {
        padding-right: 40px
    }
}

@media screen and (min-width: 768px) and (max-width: 991px) {
    .htmlCountdownBg {
        width: 728px;
    }

    .htmlCountdownBg .container {
        min-width: inherit;
    }

    .htmlCountdownBg .cd-countdown .w-cd-copy,
    .htmlCountdownBg .cd-countdown .cd-clocks {
        padding-right: 35px;
    }

    .htmlCountdownBg .cd-realtime .clock-inner {
        min-width: 220px;
    }
    .htmlCountdownBg.FR .cd-countdown .cd-copy {
        font-size: 20px;
        line-height: 24px;
    }
    .htmlCountdownBg.ES .cd-countdown .cd-copy {
        font-size: 20px;
        line-height: 24px;
    }
}

@media screen and (min-width: 576px) and (max-width: 991px) {
    .htmlCountdownBg .cd-copy br.showmob {
        display: inline;
    }

    br.showmob {
        display: inline;
    }
}

@media screen and (min-width: 576px) and (max-width: 767px) {
    .htmlCountdownBg {
        width: 524px;
    }

    .htmlCountdownBg .container {
        min-width: inherit;
    }

    .htmlCountdownBg .w-cd-copy,
    .htmlCountdownBg .cd-clocks {
        padding-right: 15px !important;
    }

    .htmlCountdownBg .cd-realtime .w-cd-copy,
    .htmlCountdownBg .cd-realtime .cd-clocks {
        padding-right: 25px !important;
    }

    .htmlCountdownBg .cd-clocks {
        height: 48px;
        margin-top: 5px;
    }
    .clock-inner {
        min-width: 245px;
    }
    .htmlCountdownBg .cd-realtime .clock-inner {
        min-width: initial;
    }

    .htmlCountdownBg .cd-copy {
        font-size: 16px;
        line-height: 20px;
    }
    .htmlCountdownBg .cd-realtime .cd-copy {
        font-size: 18px;
        line-height: 22px;
    }

    .cd-countdown-inner {
        padding: 0 5px;
    }

    .htmlCountdownBg .cd-clocks.cd-clocks-countdown .cd-clocks-item {
        width: 56px;
        min-width: 56px;
        margin-right: 7px;
        height: 48px;
    }

    .htmlCountdownBg .cd-clocks.cd-clocks-countdown .cd-clocks-item .cd-labels {
        padding-top: 2px;
    }

    .htmlCountdownBg .cd-clocks.cd-clocks-countdown .cd-clocks-item>div {
        padding-top: 5px;
    }

    .htmlCountdownBg .cd-clocks.cd-clocks-countdown .cd-clocks-item>div div {
        font-size: 11px;
        line-height: 15px;
    }

    .htmlCountdownBg .cd-clocks.cd-clocks-countdown .cd-clocks-item .cd-values {
        font-size: 18px;
        line-height: 18px;
    }

    .htmlCountdownBg.white .cd-logo {
        width: 80px;
        min-width: 80px;
    }

    .htmlCountdownBg .cd-real-values {
        font-size: 42px;
        line-height: 42px;
    }
    .htmlCountdownBg.FR .cd-countdown .cd-copy {
        font-size: 14px;
        line-height: 18px;
    }
    .htmlCountdownBg.FR .cd-realtime .cd-copy {
        font-size: 18px;
        line-height: 22px;
    }
    .htmlCountdownBg.ES .cd-copy {
        font-size: 13px;
        line-height: 17px;
    }
}

@media screen and (max-width: 575px) {
    .htmlCountdownBg {
        width: calc(100% - 16px);
    }

    .htmlCountdownBg .cd-countdown-inner {
        width: 100%;
        height: 100%;
        display: inline-block;
    }

    .htmlCountdownBg .cd-clocks {
        position: absolute;
        padding-right: 0;
        left: 0;
        top: 19px;
        margin-top: 0;
    }

    .cd-countdown .clock-inner {
        min-width: 176px;
        display: inline-block;
        float: left;
    }
    .cd-realtime .cd-clocks {
        text-align: center;
        width: calc(100% - 80px);
    }
    .cd-realtime .clock-inner {
        display: inline-block;
        float: none;
    }

    .htmlCountdownBg .w-cd-copy {
        padding-top: 4px;
        padding-right: 0 !important;
        float: left;
    }
    .htmlCountdownBg.CN .w-cd-copy,
    .htmlCountdownBg.JP .w-cd-copy {
        padding-top: 2px;
    }

    .htmlCountdownBg .cd-realtime  .w-cd-copy {
        text-align: center;
        width: calc(100% - 80px);
    }

    .htmlCountdownBg .cd-copy {
        font-size: 10px;
        line-height: 14px;
        display: block;
        height: auto;
    }

    .htmlCountdownBg .cd-clocks.cd-clocks-countdown .cd-clocks-item {
        width: 45px;
        min-width: 45px;
        display: inline-block;
        float: left;
        margin-right: 4px;
        height: 35px;
    }

    .htmlCountdownBg .cd-clocks.cd-clocks-countdown .cd-clocks-item .cd-values {
        font-size: 16px;
        line-height: 16px;
    }

    .htmlCountdownBg .cd-clocks.cd-clocks-countdown .cd-clocks-item .cd-labels {
        padding-top: 2px;
    }

    .htmlCountdownBg .cd-clocks.cd-clocks-countdown .cd-clocks-item>div {
        padding-top: 3px;
    }

    .htmlCountdownBg .cd-clocks.cd-clocks-countdown .cd-clocks-item>div div {
        font-size: 10px;
        line-height: 10px;
        height: 16px;
    }

    .htmlCountdownBg.white .cd-logo {
        width: 80px;
        float: right;
    }

    .htmlCountdownBg .cd-real-values {
        font-size: 32px;
        line-height: 32px;
    }
    .htmlCountdownBg .container {
        width: 300px;
        margin: 0 auto
    }
    .nvda-title.realtime,
    .nvda-title {
        top: 0;
    }

    .nvda-timer.realtime,
    .nvda-timer {
        top: 20px;
    }

    .htmlCountdownBg.FR .cd-copy {
        font-size: 10px;
        line-height: 14px;
    }
    .htmlCountdownBg.CN .cd-copy,
    .htmlCountdownBg.JP .cd-copy {
        font-size: 12px;
        line-height: 16px
    }
    .htmlCountdownBg.ES .cd-countdown .cd-copy {
        font-size: 9px;
        line-height: 13px
    }
    .htmlCountdownBg.CN.white-countdown .container {
        padding-right: 0;
    }
}

@media screen and (max-width: 374px) {
    .htmlCountdownBg .container {
        min-width: 294px;
        width: 294px;
    }

}

@media screen and (max-width: 359px) {
    .cd-countdown {
        width: 100%
    }
    .htmlCountdownBg.white.KR .cd-logo-inner,
    .htmlCountdownBg.white.HD .cd-logo-inner { background-size: 100% auto; }
}